<!DOCTYPE html>
<html>

  <head>
    <title>Luiz Carlos Azevedo Miranda</title>
    <link rel="stylesheet" href="./message.css">
  </head>

  <body>

    <div id="container">

      <div id="boxe-message">
       
        <div id="message">Thank you very much for sending, I'll be back soon.</div>
      </div>      

    </div>

  </body>

</html>
